.btn,.btn_sm,.btn_lg,.btn_xlg{display:inline;position:relative;float:left;overflow:hidden;border:none;outline:none;text-decoration:none !important;}
.btn span,.btn_sm span,.btn_lg span,.btn_xlg span{overflow:hidden;font-weight:bold;color:#ffffff !important;text-decoration:none !important;color:#ffffff;}.btn span.fa,.btn_sm span.fa,.btn_lg span.fa,.btn_xlg span.fa{line-height:.5em;padding-left:.2em;}
.btn_v2_lg,.btn_v2_med,.btn_v2_sm{float:left;position:relative;text-decoration:none !important;}
.btn_v2_lg_blue span.btn_center,.btn_v2_lg_green span.btn_center,.btn_v2_med_blue span.btn_center,.btn_v2_med_green span.btn_center,.btn_v2_sm_blue span.btn_center,.btn_v2_sm_green span.btn_center,.btn_v2_sm_iphad_green span.btn_center,.btn_v2_sm_iphad_blue span.btn_center{color:#ffffff;}
.btn_v2_lg_sky span.btn_center,.btn_v2_lg_wht span.btn_center,.btn_v2_med_sky span.btn_center,.btn_v2_med_wht span.btn_center,.btn_v2_sm_sky span.btn_center,.btn_v2_sm_wht span.btn_center{color:#003399;}
.btn_v2_lg_grey span.btn_center,.btn_v2_med_grey span.btn_center,.btn_v2_sm_grey span.btn_center{color:#333333;}
.btn_v2_lg span,.btn_v2_med span,.btn_v2_sm span{display:block;background-image:url("../images/bfg/all/buttons/btn_sprite_v2.3.png");}
.btn_v2_lg span.btn_left,.btn_v2_lg span.btn_right,.btn_v2_med span.btn_left,.btn_v2_med span.btn_right,.btn_v2_sm span.btn_left,.btn_v2_sm span.btn_right{position:absolute;top:0;}
.btn_v2_lg span.btn_left,.btn_v2_med span.btn_left,.btn_v2_sm span.btn_left{left:0;}
.btn_v2_lg span.btn_right,.btn_v2_med span.btn_right,.btn_v2_sm span.btn_right{right:0;}
.btn_v2_lg span.btn_center,.btn_v2_med span.btn_center,.btn_v2_sm span.btn_center{float:left;background-repeat:repeat-x;}
.btn_v2_lg:hover span,.btn_v2_med:hover span,.btn_v2_sm:hover span{text-decoration:none !important;}
.btn_v2_lg{height:47px;padding:0 27px;}
.btn_v2_lg span.btn_left,.btn_v2_lg span.btn_right{width:27px;height:42px;}
.btn_v2_lg span.btn_center{font-size:16px;line-height:20px;height:30px;padding:12px 0 0;white-space:nowrap;}
.btn_v2_lg_blue span.btn_left{background-position:0 0;}
.btn_v2_lg_blue:hover span.btn_left{background-position:0 -42px;}
.btn_v2_lg_blue span.btn_center{background-position:0 -84px;}
.btn_v2_lg_blue:hover span.btn_center{background-position:0 -126px;}
.btn_v2_lg_blue span.btn_right{background-position:-31px 0;}
.btn_v2_lg_blue:hover span.btn_right{background-position:-31px -42px;}
.btn_v2_lg_download{padding-left:42px !important;}
.btn_v2_lg_download span.btn_left{width:42px;background-position:-60px 0;}
.btn_v2_lg_download:hover span.btn_left{background-position:-60px -42px;}
.btn_v2_lg_streaming{padding-left:42px !important;}
.btn_v2_lg_streaming span.btn_left{width:42px;background-position:-60px -2398px;}
.btn_v2_lg_streaming:hover span.btn_left{background-position:-60px -2440px;}
.btn_v2_lg_green span.btn_left{background-position:0 -442px;}
.btn_v2_lg_green:hover span.btn_left{background-position:0 -484px;}
.btn_v2_lg_green span.btn_center{background-position:0 -610px;}
.btn_v2_lg_green:hover span.btn_center{background-position:0 -652px;}
.btn_v2_lg_green span.btn_right{background-position:-32px -442px;}
.btn_v2_lg_green:hover span.btn_right{background-position:-32px -484px;}
.btn_v2_lg_buy{padding-left:42px !important;}
.btn_v2_lg_buy span.btn_left{width:42px;background-position:-60px -442px;}
.btn_v2_lg_buy:hover span.btn_left{background-position:-60px -484px;}
.btn_v2_lg_playnow{padding-left:42px !important;}
.btn_v2_lg_playnow span.btn_left{width:42px;background-position:-60px -526px;}
.btn_v2_lg_playnow:hover span.btn_left{background-position:-60px -568px;}
.btn_v2_lg_sky span.btn_left{background-position:0 -1391px;}
.btn_v2_lg_sky:hover span.btn_left{background-position:0 -1434px;}
.btn_v2_lg_sky span.btn_center{background-position:0 -1649px;}
.btn_v2_lg_sky:hover span.btn_center{background-position:0 -1692px;}
.btn_v2_lg_sky span.btn_right{background-position:-32px -1391px;}
.btn_v2_lg_sky:hover span.btn_right{background-position:-32px -1434px;}
.btn_v2_lg_download.btn_v2_lg_sky span.btn_left{background-position:-60px -1391px;}
.btn_v2_lg_download.btn_v2_lg_sky:hover span.btn_left{background-position:-60px -1434px;}
.btn_v2_lg_buy.btn_v2_lg_sky span.btn_left{background-position:-60px -1563px;}
.btn_v2_lg_buy.btn_v2_lg_sky:hover span.btn_left{background-position:-60px -1606px;}
.btn_v2_lg_playnow{padding-left:41px !important;}
.btn_v2_lg_playnow.btn_v2_lg_sky span.btn_left{background-position:-22px -1477px;width:41px;}
.btn_v2_lg_playnow.btn_v2_lg_sky:hover span.btn_left{background-position:-22px -1520px;}
.btn_v2_lg_reactivate{padding-left:37px !important;}
.btn_v2_lg_reactivate.btn_v2_lg_sky span.btn_left{background-position:-65px -1477px;width:37px;}
.btn_v2_lg_reactivate.btn_v2_lg_sky:hover span.btn_left{background-position:-65px -1520px;}
.btn_v2_lg_grey span.btn_left{background-position:0 -992px;}
.btn_v2_lg_grey:hover span.btn_left{background-position:0 -1034px;}
.btn_v2_lg_grey span.btn_center{background-position:0 -1076px;}
.btn_v2_lg_grey:hover span.btn_center{background-position:0 -1118px;}
.btn_v2_lg_grey span.btn_right{background-position:-31px -992px;}
.btn_v2_lg_grey:hover span.btn_right{background-position:-31px -1034px;}
.btn_v2_lg span.btn_left_disabled{background-position:0 -992px !important;}
.btn_v2_lg span.btn_center_disabled{background-position:0 -1076px !important;color:#bcb8b1 !important;}
.btn_v2_lg span.btn_right_disabled{background-position:-31px -992px !important;}
.btn_v2_med{height:34px;padding:0 19px;}
.btn_v2_med span.btn_left,.btn_v2_med span.btn_right{width:19px;height:34px;}
.btn_v2_med span.btn_center{font-size:14px;line-height:31px;height:33px;padding:1px 0 0 0;white-space:nowrap;}
.btn_v2_med_blue span.btn_left{background-position:0 -168px;}
.btn_v2_med_blue:hover span.btn_left{background-position:0 -202px;}
.btn_v2_med_blue span.btn_center{background-position:0 -236px;}
.btn_v2_med_blue:hover span.btn_center{background-position:0 -270px;}
.btn_v2_med_blue span.btn_right{background-position:-38px -168px;}
.btn_v2_med_blue:hover span.btn_right{background-position:-38px -202px;}
.btn_v2_med_download{padding-left:36px !important;}
.btn_v2_med_download span.btn_left{width:36px;background-position:-66px -168px;}
.btn_v2_med_download:hover span.btn_left{background-position:-66px -202px;}
.btn_v2_med_streaming{padding-left:36px !important;}
.btn_v2_med_streaming span.btn_left{width:36px;background-position:-66px -2566px;}
.btn_v2_med_streaming:hover span.btn_left{background-position:-66px -2600px;}
.btn_v2_med_green span.btn_left{background-position:0 -694px;}
.btn_v2_med_green:hover span.btn_left{background-position:0 -728px;}
.btn_v2_med_green span.btn_center{background-position:0 -830px;}
.btn_v2_med_green:hover span.btn_center{background-position:0 -864px;}
.btn_v2_med_green span.btn_right{background-position:-38px -694px;}
.btn_v2_med_green:hover span.btn_right{background-position:-38px -728px;}
.btn_v2_med_buy{padding-left:36px !important;}
.btn_v2_med_buy span.btn_left{width:36px;background-position:-66px -694px;}
.btn_v2_med_buy:hover span.btn_left{background-position:-66px -728px;}
.btn_v2_med_playnow{padding-left:36px !important;}
.btn_v2_med_playnow span.btn_left{width:36px;background-position:-66px -762px;}
.btn_v2_med_playnow:hover span.btn_left{background-position:-66px -796px;}
.btn_v2_med_sky span.btn_left{background-position:0 -1735px;}
.btn_v2_med_sky:hover span.btn_left{background-position:0 -1770px;}
.btn_v2_med_sky span.btn_center{background-position:0 -1944px;}
.btn_v2_med_sky:hover span.btn_center{background-position:0 -1980px;}
.btn_v2_med_sky span.btn_right{background-position:-35px -1735px;}
.btn_v2_med_sky:hover span.btn_right{background-position:-35px -1770px;}
.btn_v2_med_buy.btn_v2_med_sky span.btn_left{background-position:-66px -1805px;}
.btn_v2_med_buy.btn_v2_med_sky:hover span.btn_left{background-position:-66px -1840px;}
.btn_v2_med_download.btn_v2_med_sky span.btn_left{background-position:-66px -1735px;}
.btn_v2_med_download.btn_v2_med_sky:hover span.btn_left{background-position:-66px -1770px;}
.btn_v2_med_playnow.btn_v2_med_sky span.btn_left{background-position:-66px -1875px;width:36px;}
.btn_v2_med_playnow.btn_v2_med_sky:hover span.btn_left{background-position:-66px -1910px;}
.btn_v2_med_reactivate{padding-left:32px !important;}
.btn_v2_med_reactivate.btn_v2_med_sky span.btn_left{background-position:-32px -1805px;width:32px;}
.btn_v2_med_reactivate.btn_v2_med_sky:hover span.btn_left{background-position:-32px -1840px;}
.btn_v2_med_grey span.btn_left{background-position:0 -1160px;}
.btn_v2_med_grey:hover span.btn_left{background-position:0 -1194px;}
.btn_v2_med_grey span.btn_center{background-position:0 -1228px;}
.btn_v2_med_grey:hover span.btn_center{background-position:0 -1262px;}
.btn_v2_med_grey span.btn_right{background-position:-35px -1160px;}
.btn_v2_med_grey:hover span.btn_right{background-position:-35px -1194px;}
.btn_v2_med span.btn_left_disabled{background-position:0 -1160px !important;}
.btn_v2_med span.btn_center_disabled{background-position:0 -1228px !important;color:#bcb8b1 !important;}
.btn_v2_med span.btn_right_disabled{background-position:-35px -1160px !important;}
.btn_v2_sm{height:23px;padding:0 20px;}
.btn_v2_sm span.btn_left,.btn_v2_sm span.btn_right{width:20px;height:23px;}
.btn_v2_sm span.btn_center{font-size:11px;line-height:14px;height:19px;padding:4px 0 0 0;white-space:nowrap;}
.btn_v2_sm_blue span.btn_left{background-position:0px -304px;}
.btn_v2_sm_blue:hover span.btn_left{background-position:0px -327px;}
.btn_v2_sm_blue span.btn_center{background-position:0px -396px;}
.btn_v2_sm_blue:hover span.btn_center{background-position:0px -419px;}
.btn_v2_sm_blue span.btn_right{background-position:-22px -304px;}
.btn_v2_sm_blue:hover span.btn_right{background-position:-22px -327px;}
.btn_v2_sm_download{padding-left:25px !important;}
.btn_v2_sm_download span.btn_left{width:25px;background-position:-48px -304px;}
.btn_v2_sm_download:hover span.btn_left{background-position:-48px -327px;}
.btn_v2_sm_streaming{padding-left:25px !important;}
.btn_v2_sm_streaming span.btn_left{width:25px;background-position:-48px -2702px;}
.btn_v2_sm_streaming:hover span.btn_left{background-position:-48px -2725px;}
.btn_v2_sm_video{padding-left:28px !important;}
.btn_v2_sm_video span.btn_left{background-position:-74px -304px;width:28px;}
.btn_v2_sm_video:hover span.btn_left{background-position:-74px -327px;}
.btn_v2_sm_video_close{padding-left:25px !important;}
.btn_v2_sm_video_close span.btn_left{background-position:-48px -350px;width:25px;}
.btn_v2_sm_video_close:hover span.btn_left{background-position:-48px -373px;}
.btn_v2_sm_green span.btn_left{background-position:0 -898px;}
.btn_v2_sm_green:hover span.btn_left{background-position:0 -922px;}
.btn_v2_sm_green span.btn_center{background-position:0 -946px;}
.btn_v2_sm_green:hover span.btn_center{background-position:0 -969px;}
.btn_v2_sm_green span.btn_right{background-position:-23px -898px;}
.btn_v2_sm_green:hover span.btn_right{background-position:-23px -922px;}
.btn_v2_sm_buy{padding-left:25px !important;}
.btn_v2_sm_buy span.btn_left{background-position:-50px -898px;width:25px;}
.btn_v2_sm_buy:hover span.btn_left{background-position:-50px -922px;}
.btn_v2_sm_playnow{padding-left:25px !important;}
.btn_v2_sm_playnow span.btn_left{background-position:-77px -898px;width:25px;}
.btn_v2_sm_playnow:hover span.btn_left{background-position:-77px -922px;}
.btn_v2_sm_sky span.btn_left{background-position:0 -2015px;}
.btn_v2_sm_sky:hover span.btn_left{background-position:0 -2040px;}
.btn_v2_sm_sky span.btn_center{background-position:0 -2165px;}
.btn_v2_sm_sky:hover span.btn_center{background-position:0 -2190px;}
.btn_v2_sm_sky span.btn_right{background-position:-22px -2015px;}
.btn_v2_sm_sky:hover span.btn_right{background-position:-22px -2040px;}
.btn_v2_sm_buy.btn_v2_sm_sky span.btn_left{background-position:-50px -2015px;}
.btn_v2_sm_buy.btn_v2_sm_sky:hover span.btn_left{background-position:-50px -2040px;}
.btn_v2_sm_download.btn_v2_sm_sky span.btn_left{background-position:-76px -2015px;}
.btn_v2_sm_download.btn_v2_sm_sky:hover span.btn_left{background-position:-76px -2040px;}
.btn_v2_sm_playnow.btn_v2_sm_sky span.btn_left{background-position:-76px -2115px;width:25px;}
.btn_v2_sm_playnow.btn_v2_sm_sky:hover span.btn_left{background-position:-76px -2140px;}
.btn_v2_sm_reactivate{padding-left:25px !important;}
.btn_v2_sm_reactivate.btn_v2_sm_sky span.btn_left{background-position:-47px -2065px;width:25px;}
.btn_v2_sm_reactivate.btn_v2_sm_sky:hover span.btn_left{background-position:-47px -2090px;}
.btn_v2_sm_video.btn_v2_sm_sky span.btn_left{background-position:-74px -2065px;width:28px;}
.btn_v2_sm_video.btn_v2_sm_sky:hover span.btn_left{background-position:-74px -2090px;}
.btn_v2_sm_video_close.btn_v2_sm_sky span.btn_left{background-position:-47px -2115px;width:25px;}
.btn_v2_sm_video_close.btn_v2_sm_sky:hover span.btn_left{background-position:-47px -2140px;}
.btn_v2_sm_grey span.btn_left{background-position:0 -1296px;}
.btn_v2_sm_grey:hover span.btn_left{background-position:0 -1320px;}
.btn_v2_sm_grey span.btn_center{background-position:0 -1344px;}
.btn_v2_sm_grey:hover span.btn_center{background-position:0 -1367px;}
.btn_v2_sm_grey span.btn_right{background-position:-22px -1296px;}
.btn_v2_sm_grey:hover span.btn_right{background-position:-22px -1320px;}
.btn_v2_sm span.btn_left_disabled{background-position:0 -1296px !important;}
.btn_v2_sm span.btn_center_disabled{background-position:0 -1344px !important;color:#bcb8b1 !important;}
.btn_v2_sm span.btn_right_disabled{background-position:-22px -1296px !important;}
.btn_v2_sm_iphad_blue span.btn_center,.btn_v2_sm_iphad_green span.btn_center{height:19px;padding:4px 0 0 0;white-space:nowrap;}
.btn_v2_sm_iphad_blue span.btn_left{background-position:0 -2308px;}
.btn_v2_sm_iphad_blue:hover span.btn_left{background-position:0 -2330px;}
.btn_v2_sm_iphad_blue span.btn_center{background-position:0 -2353px;}
.btn_v2_sm_iphad_blue:hover span.btn_center{background-position:0 -2375px;}
.btn_v2_sm_iphad_blue span.btn_right{background-position:-22px -2308px;}
.btn_v2_sm_iphad_blue:hover span.btn_right{background-position:-22px -2330px;}
.btn_v2_sm_iphad_green span.btn_left{background-position:0 -2216px;}
.btn_v2_sm_iphad_green:hover span.btn_left{background-position:0 -2239px;}
.btn_v2_sm_iphad_green span.btn_center{background-position:0 -2262px;}
.btn_v2_sm_iphad_green:hover span.btn_center{background-position:0 -2285px;}
.btn_v2_sm_iphad_green span.btn_right{background-position:-22px -2216px;}
.btn_v2_sm_iphad_green:hover span.btn_right{background-position:-22px -2239px;}
.mobile-landing-link{margin:10px 0 30px;text-align:center;width:100%;}.mobile-landing-link .btn{float:none;width:600px;}
html{font-size:60%;}@media (min-width:430px){html{font-size:95%;}}
body.mobile-landing{background:none;background-color:#ffffff !important;}body.mobile-landing .container{margin:auto;max-width:66.66666666666667rem;position:relative;}
body.mobile-landing .header{background:#ecf8ff;background:-moz-linear-gradient(top, #ecf8ff 0%, #edf4fc 1%, #f0f7fd 2%, #ecf6ff 5%, #eaf4fe 19%, #e1eeff 38%, #def0fe 40%, #daebff 48%, #d6e7fb 54%, #d2e6fe 55%, #c8def5 63%, #c1d6f3 70%, #bcd4f0 71%, #b4cce8 79%, #b0cae5 80%, #aac3e2 87%, #a6c1df 88%, #9eb8d9 96%, #99b7d9 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ecf8ff), color-stop(1%, #edf4fc), color-stop(2%, #f0f7fd), color-stop(5%, #ecf6ff), color-stop(19%, #eaf4fe), color-stop(38%, #e1eeff), color-stop(40%, #def0fe), color-stop(48%, #daebff), color-stop(54%, #d6e7fb), color-stop(55%, #d2e6fe), color-stop(63%, #c8def5), color-stop(70%, #c1d6f3), color-stop(71%, #bcd4f0), color-stop(79%, #b4cce8), color-stop(80%, #b0cae5), color-stop(87%, #aac3e2), color-stop(88%, #a6c1df), color-stop(96%, #9eb8d9), color-stop(100%, #99b7d9));background:-webkit-linear-gradient(top, #ecf8ff 0%, #edf4fc 1%, #f0f7fd 2%, #ecf6ff 5%, #eaf4fe 19%, #e1eeff 38%, #def0fe 40%, #daebff 48%, #d6e7fb 54%, #d2e6fe 55%, #c8def5 63%, #c1d6f3 70%, #bcd4f0 71%, #b4cce8 79%, #b0cae5 80%, #aac3e2 87%, #a6c1df 88%, #9eb8d9 96%, #99b7d9 100%);background:-o-linear-gradient(top, #ecf8ff 0%, #edf4fc 1%, #f0f7fd 2%, #ecf6ff 5%, #eaf4fe 19%, #e1eeff 38%, #def0fe 40%, #daebff 48%, #d6e7fb 54%, #d2e6fe 55%, #c8def5 63%, #c1d6f3 70%, #bcd4f0 71%, #b4cce8 79%, #b0cae5 80%, #aac3e2 87%, #a6c1df 88%, #9eb8d9 96%, #99b7d9 100%);background:-ms-linear-gradient(top, #ecf8ff 0%, #edf4fc 1%, #f0f7fd 2%, #ecf6ff 5%, #eaf4fe 19%, #e1eeff 38%, #def0fe 40%, #daebff 48%, #d6e7fb 54%, #d2e6fe 55%, #c8def5 63%, #c1d6f3 70%, #bcd4f0 71%, #b4cce8 79%, #b0cae5 80%, #aac3e2 87%, #a6c1df 88%, #9eb8d9 96%, #99b7d9 100%);background:linear-gradient(to bottom, #ecf8ff 0%, #edf4fc 1%, #f0f7fd 2%, #ecf6ff 5%, #eaf4fe 19%, #e1eeff 38%, #def0fe 40%, #daebff 48%, #d6e7fb 54%, #d2e6fe 55%, #c8def5 63%, #c1d6f3 70%, #bcd4f0 71%, #b4cce8 79%, #b0cae5 80%, #aac3e2 87%, #a6c1df 88%, #9eb8d9 96%, #99b7d9 100%);filter:progid:dximagetransform.microsoft.gradient(startColorstr='#ecf8ff', endColorstr='#99b7d9', GradientType=0);overflow:auto;}body.mobile-landing .header .brand{float:left;width:25%;}
body.mobile-landing .header .category-link{float:right;text-align:right;width:75%;}body.mobile-landing .header .category-link ul,body.mobile-landing .header .category-link li{list-style:none;margin:0;padding:0;}
body.mobile-landing .header .category-link ul{margin:1.875rem 1.45833333333333rem 0;}
body.mobile-landing .header .category-link li{font-size:1.35416666666667rem;}
body.mobile-landing .header .logo{margin:0 0.72916666666667rem;max-width:45px;text-align:left;}body.mobile-landing .header .logo a{display:inline-block;}
body.mobile-landing .header .brand-text{display:none;}
body.mobile-landing .hero .hero-title{display:none;}
body.mobile-landing .play-message{font-size:1.14583333333333rem;}
body.mobile-landing .games{overflow:auto;}body.mobile-landing .games .game-row{overflow:auto;}
body.mobile-landing .games .game{float:left;margin:0.5rem 0;width:33.33333333333333%;}body.mobile-landing .games .game .game-image{margin:0 1.66666666666667rem;}body.mobile-landing .games .game .game-image img{max-width:100%;}
body.mobile-landing .games .game .game-title{font-size:1.09375rem;margin:0.454545455em 0.272727273em 0;}
body.mobile-landing .app-banner{background:#e6e6e9;margin:2rem 0;overflow:auto;padding:1rem 0;}body.mobile-landing .app-banner .app-icon{float:left;margin:0 5% 0 8%;width:24%;}body.mobile-landing .app-banner .app-icon img{border:thin solid #d8eaff;border-radius:1.83333333333333rem;}
body.mobile-landing .app-banner .app-description{float:right;margin:3px 6% 0 0;text-align:left;width:57%;}body.mobile-landing .app-banner .app-description h4{font-size:0.916666667rem;}
body.mobile-landing .app-banner .app-description p{font-size:0.9375rem;padding:3px 0;}
body.mobile-landing .app-banner .app-description .btn{font-size:1.25rem;padding:6px 0;width:100px;}
body.mobile-landing .store-link img{height:30px;}
body.mobile-landing .footer .full-site-link,body.mobile-landing .footer .copyright{margin:1.25rem;}
body.mobile-landing .footer .full-site-link a{font-size:1rem;font-weight:normal;}
body.mobile-landing .footer .copyright{color:#8f8f99;font-size:0.75rem;}
body.mobile-landing .content{background:#ffffff;}
body.mobile-landing a{color:#003399;}
